{
  "build" : {
    "host" : {
      "canonicalHostName" : "deploy-p1ap-slave-214",
      "hostAddress" : "10.3.53.214",
      "hostName" : "deploy-p1ap-slave-214"
    },
    "os" : {
      "arch" : "amd64",
      "name" : "Linux",
      "version" : "3.10.0-327.18.2.el7.x86_64"
    },
    "runtime" : {
      "specification" : {
        "name" : "Java Platform API Specification",
        "vendor" : "Oracle Corporation",
        "version" : "1.8"
      },
      "vendor" : "Oracle Corporation",
      "vendorUrl" : "http://java.oracle.com/",
      "version" : "1.8.0_60"
    },
    "scm" : {
      "revision" : "219a2f76058d145d92bc46eefe5b0b3136d9ddb5",
      "type" : "GIT",
      "url" : "git@github.com:kuali/rice.git"
    },
    "timestamp" : 1469209395770,
    "user" : "jenkins",
    "vm" : {
      "name" : "Java HotSpot(TM) 64-Bit Server VM",
      "specification" : {
        "name" : "Java Virtual Machine Specification",
        "vendor" : "Oracle Corporation",
        "version" : "1.8"
      },
      "vendor" : "Oracle Corporation",
      "version" : "25.60-b23"
    }
  },
  "project" : {
    "coordinates" : {
      "artifactId" : "rice-archetype-quickstart",
      "groupId" : "org.kuali.rice",
      "version" : "2.5.11"
    },
    "dependencies" : [ ],
    "description" : "This is a archetype which creates a Kuali Rice based application. It uses a basic project structure demonstrating war overlays, service implementation, unit and integration testing.  It is configured in a bundled integration model with Kuali Rice.",
    "encoding" : "UTF-8",
    "inceptionYear" : "2005",
    "licenses" : [ {
      "comments" : null,
      "name" : "Educational Community License, Version 2.0",
      "url" : "http://maven.kuali.org/external/org/opensource/ecl/2.0/ecl-2.0.txt"
    } ],
    "name" : "Rice Archetype Quickstart Project",
    "packaging" : "maven-archetype",
    "parent" : {
      "artifactId" : "rice-archetype",
      "groupId" : "org.kuali.rice",
      "version" : "2.5.11"
    },
    "properties" : { },
    "scm" : {
      "connection" : "scm:git:git@github.com:kuali/rice.git/rice-config/rice-archetype/rice-archetype-quickstart",
      "developerConnection" : "scm:git:git@github.com:kuali/rice.git/rice-config/rice-archetype/rice-archetype-quickstart",
      "tag" : "rice-2.5.11",
      "url" : "https://github.com/kuali/rice/tree/rice-2.5.11/rice-config/rice-archetype/rice-archetype-quickstart"
    },
    "url" : "http://site.kuali.org/rice/2.5.11/rice-config/rice-archetype/rice-archetype-quickstart"
  }
}